html.manpage{
  @include height100;
  body{
    @include height100;
    @include scroller;
    overflow-x:auto;
    overflow-y:scroll;
    h1, h2, h3, h4, h5, h6{ margin-top:0;margin-bottom:0; }
    
    img, svg{ max-width:100%; }

    .bar{
      background-color:map.get($default-theme, background-alt);
      background-color:var(--background-alt);
      color:map.get($default-theme, background-font);
      color:var(--background-font);
      height:30px;
      line-height:30px;
      position:fixed;
      bottom:0;
      width: max-content;
      padding-right: 20px;
      &:after{
        content:".";
        width:30%;
        background-color:map.get($default-theme, background-alt);
        background-color:var(--background-alt);
        color:transparent;
        height:30px;
        position:fixed;
        bottom:0;
        left:0;
        z-index:-1;
      }
    }

    a.ws{
      overflow: hidden;
      display: block;
      white-space: nowrap;
    }
  
    .layout-container{
      --start-limit-vh: 30px;
      --end-limit-vh: 30px;
    }

    //ascii art portrait
    #shirt{
      &, & *{
        --shirt: var(--clickable-color);
        fill: var(--shirt);
        stroke: var(--shirt);
      }
    }

  }
  @include tiny-logo;
}
